/*重置*/
body,h1,h2,h3,h4,h5,h6,form,p,img,dl,dt,dd,ul,ol,li,q{ margin:0; padding:0; list-style:none; border:none;}
body{ background:url(bg_body0.jpg) repeat-x 0 0; color:#333; font:12px/150% arial;background-position:center top;background-repeat:no-repeat;}
a{ text-decoration:none; color:#3C7A11; outline:none;}
a:hover{ color:#f60;}
hr{ clear:both; visibility:hidden; height:1px; overflow:hidden; width:100%;}
/*global*/
#doc{ width:960px; margin:auto;}
#hd{ background:url(bg_hd000.jpg) no-repeat 0 0; margin-bottom:6px; margin-top:0px;}
#hd h1 a{ text-indent:-9999px; display:block; width:550px; height:90px;}
#hd dl{ background:url(bg_nav00.jpg) no-repeat 0 0; height:50px;}
#hd dt{ width:112px; float:left;}
#hd dd{ width:105px; float:left;}
#hd dl a{ color:white;font:bold 14px/40px arial; text-align:center; display:block;}
#hd dt a{ width:109px; height:48px; background:url(fixed000.jpg) no-repeat 0 0; line-height:48px; margin-top:2px;}
#hd dt a:hover{background:url(fixed000.jpg) no-repeat 0 -50px;}
#hd dd a{ background:url(fixed000.jpg) no-repeat -110px 0; width:100px; height:40px; margin-top:5px;}
#hd dd a:hover{ background:url(fixed000.jpg) no-repeat -210px 0;}
#hd dd a.on{ background:url(fixed000.jpg) no-repeat -310px 0; color:#3C7A11;}
#hd q{ height:36px; background:url(bg_nav_q.jpg) repeat-x 0 0; display:block; line-height:36px; color:#999; padding-left:10px;}
#hd q ul,#hd q li{ display:inline;}
#hd q strong{ color:#f60; font-weight:normal;}
#hd q li{ color:#3C7A11; background:url(li_q0000.gif) no-repeat 0 3px; padding-left:12px; padding-right:5px;}
#hd q li em{ font-style:normal; background:url(icn_new0.gif) no-repeat right 0; padding-right:24px;}
#ft{ clear:both; text-align:center; color:#999;line-height:40px; margin-top:6px;}
/*---style--*/
.mn{ background:white; border:1px solid #C7D7B3;}
.mn h2{ background:url(bg_h2000.jpg) repeat-x;height:38px; border-bottom:1px solid #C7D7B3;font:normal 12px/38px arial;}
.mn h2 span{font:bold 16px/38px arial; padding-left:15px; color:#3C7A11;}
.sid{ background:white; border:1px solid #C7D7B3;}
.sid h2{ background:url(bg_h2_si.jpg) repeat-x 0 0; font:bold 14px/38px arial; color:white; padding-left:15px;}
/*首页*/
#download{ width:672px; float:left}
#thumb{ width:278px; float:right;}
#flink{ clear:both; height:33px; background:url(bg_h2000.jpg) repeat-x; border:1px solid #C7D7B3; margin-top:6px;}
#flink h2{ width:95px; height:33px; float:left; background:url(fixed000.jpg) -120px -50px; text-align:center; color:white; font:bold 12px/33px arial;}
#flink ul{ display:inline;}
#flink li{ display:inline; line-height:33px; padding-left:5px;}
#thumb #show{ height:540px; overflow:hidden; position:relative; margin-top:10px;}
#thumb #show ul{
	position:absolute;
	top:4px;
	left:-1274px;
	width:274px;
	height: 548px;
}
#thumb li{ text-align:center; height:180px;}
#thumb li img{ border:5px solid #ccc; widows:250px; height:160px;}
#thumb dt{ display:inline;}
#thumb dt a.up{ width:140px; height:32px; display:block; float:left; background:url(fixed000.jpg) no-repeat 0 -100px; text-indent:-9999px;}
#thumb dt a.up:hover{ background:url(fixed000.jpg) no-repeat 0 -140px;}
#thumb dt a.up.clk{background:url(fixed000.jpg) no-repeat 0 -180px;}
#thumb dt a.down{ width:138px;height:32px; display:block; float:right;background:url(fixed000.jpg) no-repeat -140px -100px; text-indent:-9999px;}
#thumb dt a.down:hover{background:url(fixed000.jpg) no-repeat -140px -140px;}
#thumb dt a.down.clk{background:url(fixed000.jpg) no-repeat -140px -180px;}
#download .bn{ height:149px; padding:25px; background:url(fixed000.jpg) no-repeat 0 -250px;}
#download #qqsm{ background:url(../../www.yudilu.com/images/qq_supermarket.jpg.html) no-repeat;}
#download .bn p{ width:320px; margin-bottom:25px;}
#download .bn dt{ width:140px; float:left;}
#download .bn dt a{ width:99px; padding-left:30px; height:34px; background:url(fixed000.jpg) no-repeat -450px 0; display:block; font:bold 14px/34px arial; color:#422313;}
#download .bn dt a:hover{background:url(fixed000.jpg) no-repeat -450px -50px; color:white;}
#download .bn dd{ display:inline; line-height:34px; padding-right:5px;}
#download .bn address{ color:#666; font-style:normal; line-height:34px;}
#info{ position:relative;}
#update{ position:absolute; top:41px; right:36px; width:200px; border:1px solid #fc0; background:#ffc;}
#update h3{ cursor:pointer; background:#FFE168; border-bottom:1px solid #fc0; padding-left:7px; font:bold 12px/25px arial;}
#update ul{ padding:10px; color:#666;}
#info .cnt{ padding:25px; font:14px/180% arial;}
#info .cnt p,#info .cnt ul,#info .cnt ol,#info .cnt h3{ margin-bottom:1.5em;}
/*截图页+FAQ页*/
#img h2 ul{ float:left;}
#img h2 li{ display:inline; padding:0 10px;}
#img h2 li a.on{ font:bold 16px/38px arial;}
#img h2 p{ float:right; padding-right:10px;}
#imgnav,#faqnav{ clear:both; padding:5px 15px;}
#imgnav li{ display:inline; padding-right:15px;}
#faqnav li{ width:154px; float:left; line-height:24px; border-bottom:1px dashed #ccc;}
#imgnav ul,#imgnav ol{ padding:5px 0;}
#imgnav ul{ display:none;}
#faqshow{ clear:both;}
#imgshow dt,#faqshow dt{ background:url(../../www.yudilu.com/images/bg_h3.jpg.html) repeat-x; border-top:1px dashed #C7D7B3;border-bottom:1px dashed #C7D7B3; font:bold 14px/33px arial; padding-left:15px;}
#imgshow dd{ text-align:center; padding:25px 0;}
#faqshow dd{padding:25px; font:normal 14px/180% arial;}
#faqshow dd p,#faqshow dd ul{ margin-bottom:1.5em;}
#faqshow dd ul{ font-size:12px;}
#faqshow dd li{ list-style-type:disc; padding-left:5px;}
#imgshow dl,#faqshow dl{ display:none;}
/*--页面中间CSS--*/
.mainwrap,.friendLinks {padding:0 5px;margin-top:0px;background:#fff;width:960px;overflow:hidden;}
.mainbox {float:left;width:725px;line-height:20px;margin-left:0px;display:inline;}
.sidebox {float:right;width:235px;line-height:20px;margin-right:0px;display:inline;}
/*首页友情链接CSS*/
#friendLinkBox {clear:both;margin-top:5px;width:958px;border:#b6e6fb 1px solid;}
#friendLinkBox h2 {padding:0;margin:0;padding-left:25px;height:28px;line-height:27px;border-bottom:#b6e6fb 1px solid;background:#edf6ff url(../../www.yudilu.com/images/ico_link.gif.html) no-repeat 5px center;}
#friendLinkBox h2 a {float:right;margin-top:-20px;margin-right:10px;}
#friendLogoLinks {clear:both;margin:3px 0px;margin-left:8px;width:950px;overflow:hidden;}
#friendLogoLinks span {display:block;text-align:center;margin:3px 0;}
#friendLinkBox hr {clear:both;border:0px dotted #d1d7dc;border-top-width:1px;height:0px;line-height:0px;margin:0;padding:0;overflow:hidden;}
#friendTextLinks {clear:both;background:#f1f5f6;margin:3px auto;width:958px;overflow:hidden;}
dl#friendTextList {margin:2px;padding:0;}
dl#friendTextList dd {text-align:center;}
dl#friendTextList dd a {display:block;height:20px;line-height:20px;color:#30a9d3;}
dl#friendTextList dd a:hover {display:block;background:#30a9d4;color:#fff;text-decoration:none;}
/*--部分公共CSS--*/
#commentHeader, .downInfoTitle, #mainListTitle, #listheadline, #mainNewsTitles, .flashtitle {clear:both;width:720px;margin-top:5px;margin-right:5px;color:#fff;height:28px;line-height:27px;background:#edf6ff url(../../www.yudilu.com/cssjs/head_bg_pic.png.html) no-repeat 0 -60px;}
.mainwrap h3,.mainParentArea1 h2, .mainParentArea2 h2, .mainAreaBox2 h2, .mainAreaBox1 h2 {clear:both;margin:0;font-weight:bold;color:#1fabd3;letter-spacing:2px;height:28px;background:#edf6ff url(../../www.yudilu.com/cssjs/bg_pic.png.html) repeat-x left -90px;border-bottom:#ace 0px solid;}
.mainwrap .mainrit h3,.sideContainer h2 {color:#fff;font-weight:bold;height:28px;background:#edf6ff url(../../www.yudilu.com/cssjs/head_bg_pic.png.html) repeat-x -242px top;}
